
Showroom Mobile Banking - Feature #13368

Credit card > Payment need confirmation screen

17 March 2022 02:31 PM - chok yee fan

Status: Closed Start date: 17 March 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Payment Credit Cards > enter details > prompt

success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Payment Credit Cards > enter details > 

Confirmation screen > display success on top of confirmation screen.

can refer the attachment for the confirmation screen.

History

#1 - 21 March 2022 11:11 AM - Wee Meng Soh

- File Screenshot 2022-03-21 at 11.11.25 AM.png added

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13368 Credit card > Payment need confirmation screen

#2 - 25 March 2022 11:11 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.9 in MY

#3 - 25 March 2022 02:24 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested working fine

Files

Screenshot 2022-03-17 at 10.57.04 AM.png 100 KB 17 March 2022 chok yee fan

Screenshot 2022-03-17 at 11.03.41 AM.png 16 KB 17 March 2022 chok yee fan

Screenshot 2022-03-21 at 11.11.25 AM.png 262 KB 21 March 2022 Wee Meng Soh
